WordPress.org

Support

Support » Plugins and Hacks » has_cap was called with an argument deprecated

has_cap was called with an argument deprecated

Viewing 1 replies (of 1 total)
  • bump…

    Notice: has_cap √® stato chiamato con un argomento deprecato dalla versione 2.0! L’utilizzo dei livelli utenti da temi e plugin √® deprecato. Utilizza ruoli e capacit√†.. in /Applications/XAMPP/xamppfiles/htdocs/wordpress/wp-includes/functions.php on line 2923

    my wp version 3.5.1

Viewing 1 replies (of 1 total)
  • The topic ‘has_cap was called with an argument deprecated’ is closed to new replies.